image=Imatge
through=por
of=de
imageActivities=&nbsp;
upOneLevel=Nivell superior
showSlideshow=Inici automātic
nextPage=Pāgina següent
previousPage=Pāgina anterior
information=Informaciķ
backToIndexPage=Inici
stopSlideshow=Parar automātic
startSlideshow=Inici automātic
orderPrints=Ordre de llistat a Internet
nextImage=Imatge següent
previousImage=Imatge anterior
resolution=Resoluciķ
fileSize=Tamany
bytes=bytes
date=Data
flash=Flash
focalLength=Longitud Focal
exposureTime=Temps exposiciķ
aperture=Obertura
focusDistance=Distancia focal
meteringMode=Mode de mesura
camera=Camera
model=Model
sensorType=Sensor
folders=Carpetes

#User interface specific keys
ui.language=Llenguatge
ui.printOrderingFrame=Imprimir en línia
ui.printOrderingText1=Enllaįar imatges a
ui.printOrderingText2=servei d'impressiķ
ui.printOrderingDescription1=Cada diapositiva contindrā un enllaį per posar la imatge al carro de comprar per imprimir i enviar.
ui.printOrderingDescription2=Poc després , seran publicades les imatges de l'ālbum (necessāries per a ser publicat)
ui.printOrderingDescription3=Intentarā agafar la versiķ original de la imatge (d'alta resoluciķ) si l'ālbum inclou originals.